## pyinfra 0.1.1

=== debian/changelog ===
pyinfra (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + put team into Maintainer field (for unconfirmed team uploads).
  * deb/watch:
    + improved filenamemangler.
  * Add DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Sat, 13 Aug 2016 22:41:57 +0200

pyinfra (0.1~dev26-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + added sphinx-rtd-theme to build deps.
  * Run tests (Closes: #823304):
    + added nose, jsontest and mock to b-deps in deb/control.
    + added override for dh_auto_test in deb/rules.

 -- Daniel Stender <stender@debian.org>  Sat, 25 Jun 2016 20:40:13 +0200

pyinfra (0.1~dev24-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: made short description more precise.

 -- Daniel Stender <stender@debian.org>  Tue, 24 May 2016 21:57:34 +0200

pyinfra (0.1~dev20-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Fri, 06 May 2016 15:04:30 +0200

pyinfra (0.1~dev19-1) unstable; urgency=medium

  * Initial release (Closes: #823168).

 -- Daniel Stender <stender@debian.org>  Sun, 01 May 2016 21:22:44 +0200
