## pyinfra 0.2.2%2Bgit20161227.ec708ef

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pyinfra

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="python3 -m nose --verbose" dh_auto_test

override_dh_installdocs:
	PYTHONPATH=. sphinx-build -N -bhtml docs/ debian/pyinfra/usr/share/doc/pyinfra/html/
	dh_installdocs

override_dh_compress:
	dh_compress -X.py
