## pyinfra 0.2.2+git20161227.ec708ef

=== debian/changelog ===
pyinfra (0.2.2+git20161227.ec708ef-1) unstable; urgency=medium

  * New upstream release.
  * deb/rules: remove failsaving for build-time tests (problem with
    testing in non-2016 environments solved upstream).

 -- Daniel Stender <stender@debian.org>  Wed, 28 Dec 2016 09:29:10 +0100

pyinfra (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Sat, 17 Dec 2016 12:04:56 +0100

pyinfra (0.2-3) unstable; urgency=medium

  * failsafe tests instead of using faketime.

 -- Daniel Stender <stender@debian.org>  Fri, 02 Dec 2016 09:30:30 +0100

pyinfra (0.2-2) unstable; urgency=medium

  * temporarily freeze date for nosetests with faketime to work around
    FTBFS in reproducible builds test builds (Closes: #828216).

 -- Daniel Stender <stender@debian.org>  Thu, 01 Dec 2016 23:29:24 +0100

pyinfra (0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Tue, 15 Nov 2016 15:02:29 +0100

pyinfra (0.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Fri, 19 Aug 2016 11:22:05 +0200
