=== debian/control ===
Source: pyinfra
Section: admin
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools,
 python3-gevent,
 python3-paramiko,
 python3-docopt,
 python3-colorama,
 python3-termcolor,
 python3-jinja2,
 python3-dateutil,
 python3-six,
 python3-nose,
 python3-jsontest,
 python3-mock,
 python3-sphinx,
 python3-sphinx-rtd-theme
Standards-Version: 3.9.8
Homepage: https://github.com/Fizzadar/pyinfra
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pyinfra/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyinfra/trunk/

Package: pyinfra
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: state based and programmable service deployment tool
 pyinfra is an agentless remote server deployment tool resp. service provisioner
 comparable to Ansible, which could be employed on random Linux servers via SSH.
 But pyinfra is fully Python programmable, it uses Python programs as deployment
 scripts and could be used like a library.
