## pyinfra 0.4.1

=== debian/changelog ===
pyinfra (0.4.1-2) unstable; urgency=medium

  * build with Debhelper level 10 (changes in deb/control and deb/compat).
  * deb/control:
    + bump standards version to 4.1.1.
  * deb/copyright:
    + use HTTPS in Format field.
    + expand copyright span.
    + add Christophe Siraut to copyright holders of debian/*.
  * deb/rules:
    + run sphinx-build only if nodoc isn't set.
  * deb/tests/control:
    + add click and docopt to test Depends.

 -- Daniel Stender <stender@debian.org>  Sun, 05 Nov 2017 17:13:17 +0100

pyinfra (0.4.1-1) unstable; urgency=medium

  [ Christophe Siraut ]
  * New upstream release
  * Add required build-dependency: python3-click
  * Remove obsolete build-dependency: python3-sphinx-rtd-theme
  * Use a standard sphinx theme while upstream theme not in debian
  * Comment a few poor tests while not fixed upstream
  * Add uploader

 -- Daniel Stender <stender@debian.org>  Thu, 07 Sep 2017 22:20:40 +0200
