=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
+Uploaders: Daniel Stender <stender@debian.org>, Christophe Siraut <tobald@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python3,
  python3-setuptools,
@@ -20,8 +20,8 @@
  python3-jsontest,
  python3-mock,
  python3-sphinx,
- python3-sphinx-rtd-theme
-Standards-Version: 3.9.8
+ python3-click
+Standards-Version: 4.1.1
 Homepage: https://github.com/Fizzadar/pyinfra
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pyinfra/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pyinfra/trunk/
