=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="python3 -m nose --verbose" dh_auto_test
 
 override_dh_installdocs:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. sphinx-build -N -bhtml docs/ debian/pyinfra/usr/share/doc/pyinfra/html/
+endif
 	dh_installdocs
 
 override_dh_compress:
