=== debian/tests/control ===
Tests: pyinfra
Depends: python3, python3-nose, python3-six, python3-mock, python3-jsontest, python3-paramiko, python3-gevent, python3-termcolor, python3-jinja2, python3-dateutil, python3-click, python3-docopt
