=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v?(\d[dev\d\.]+)\.tar\.gz/pyinfra-$1.tar.gz/, \
uversionmangle=s/\.dev/~dev$1/" \
https://github.com/Fizzadar/pyinfra/releases (?:.*/)?v?(\d[dev\d\.]+)\.tar\.gz
